CVE List

CVE-2020-9629

Moderate 5.5

Adobe DNG Software Development Kit (SDK) 1.5 and earlier versions have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.

Published June 27, 2020.

Affected software

Adobe Digital Negative Software Development Kit

Reference links

Sign Up for Alerts